.oppotunities {
  width: 100%;
  background-color: #f4f4f4;
  overflow-x: hidden;

  &-content {
    padding-top: 80px;
    padding-bottom: 30px;

  }

  &__title {
    float: right;
    width: 50%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #8d81ac;
    font-size: 48px;
    position: relative;
    top: -15px;
  }

  &-list {
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding-right: 100px;
    &__item {
      padding-bottom: 35px;
      &::after {
        content: "";
        clear: both;
        display: block;
      }
    }

    &__img {
      float: left;
      width: 110px;
      text-align: center;
      &-item {
        //height: 100%;
      }
    }

    &__title {
      margin-left: 130px;
      font-family: 'Montserrat', sans-serif;
      text-align: left;
      /*margin-left: 130px;*/
      font-size: 16px;
      font-weight: 400;
      color: #323232;
      margin-bottom: 20px;

    }

    &__description {
      margin-left: 130px;
      font-family: 'Montserrat', sans-serif;
      text-align: justify;
      /*margin-left: 130px;*/
      font-size: 14px;
      font-weight: 400;
      color: #848e97;
    }

  }
  &-content::after {
    content: "";
    clear: both;
    display: block;
  }

  &-img {
    float: right;
    width: 50%;
    overflow-x: visible;
  }

}

